html { background: #fff; }

body {  text-align: center; }

/* Site Header
------------------------------------ */
header {
    background-color: #be0000;
    text-align: center;
    padding: 0 0 15px 0; } 
   
#logo img { 
   padding: 15px 0 0; 
   display: block;
   -webkit-transition: opacity .3s ease-in-out;
   	-moz-transition: opacity .3s ease-in-out;
		-o-transition:   opacity .3s ease-in-out;
		-ms-transition:  opacity .3s ease-in-out;
		transition:      opacity .3s ease-in-out; }    
#logo img:active { opacity: .7; }    


/* ----------------------- Nav ----------------------- */

header nav,
footer nav {
   background: #710000;
   text-align: left;
   font-family: 'nimbus-sans-condensed','Arial Narrow',arial,sans-serif;
   line-height: 1; 
   font-weight: 600; 
   color: #fff;   
   text-transform: uppercase; 
   position: relative; } 
header nav a,
footer nav a { 
   height: 37px; 
   display: block;
   color: #fff;
      font-size: 16px;
      text-transform: uppercase;
      line-height: 37px !important;   
   -webkit-transition: background-color .3s ease-in-out;
   	-moz-transition: background-color .3s ease-in-out;
		-o-transition:   background-color .3s ease-in-out;
		-ms-transition:  background-color .3s ease-in-out;
		transition:      background-color .3s ease-in-out; }
header nav a:active,
header nav li.active,
footer nav a:active,
footer nav li.active{ background-color: #000 !important; }

header nav ul, 
header nav ol,
footer nav ul, 
footer nav ol { 
   width: 100%;
   list-style: none;
   margin: 0;
   padding: 0; 
   display: block;
   float: left; }
header nav li,
footer nav li { 
   border-right: 1px solid #be0000;
   float: left; }

/* --- Secondary ID --- */
   
nav #id { border-right: 0; }
nav #id a:active { background-color: transparent !important; }

   nav a h1 { 
      font-size: 20px;
      line-height: 37px;
      color: #fff;      
      margin: 0;
      padding: 0 0 0 10px;
      -webkit-transition: color .3s ease-in-out;
         -moz-transition: color .3s ease-in-out;
         -o-transition:   color .3s ease-in-out;
   		-ms-transition:  color .3s ease-in-out;
   		transition:      color .3s ease-in-out; }
   nav a:active h1 { color: #fadda0; }
   
/* --- Primary Nav --- */

#home-button a,
#top-menu > a {
   background-repeat: no-repeat;
   width: 45px;  
   position: relative; }
      
#home-button > a {  
   background-image: url(/theme/mobile/img/home.png);
   background-position: center center; }
   
#top-menu > a { 
   background-image: url(/theme/mobile/img/menu.png);
   background-position: center 11px; }
#top-menu.active a,
#top-menu a:active { background-position: center -75px; }

/* --- Menu --- */

#top-dropdown {
   background-color: #000;   
   width: 90%;    
   -moz-border-radius: 0 0 6px 0;
      -webkit-border-radius: 0 0 6px 0;
      border-radius: 0 0 6px 0;    
   box-shadow:            0 4px 3px rgba(0, 0, 0, 0.25);       
      -moz-box-shadow:    0 4px 3px rgba(0, 0, 0, 0.25);  
		-webkit-box-shadow: 0 4px 3px rgba(0, 0, 0, 0.25);   
   display: none; 
   position: absolute;
      top: 37px; 
      left: 0px;
      z-index: 9999; }

#top-dropdown li { 
   width: 100%;
   border-right: 0;
   border-bottom: 1px solid #710000; }
#top-dropdown li:last-child { border-bottom: 0; }
   
#top-dropdown li a { 
   height: auto;
   font-size: 19px;
   padding: 5px 10px;    
   line-height: 1; }
#top-dropdown li:last-child a { 
   -moz-border-radius:    0 0 6px 0;
   -webkit-border-radius: 0 0 6px 0;
   border-radius:         0 0 6px 0; }
      
#top-dropdown li a:active {   
   background-color: #710000 !important;
   color: #6b6b6b;
   box-shadow:         inset 1px 1px 1px rgba(0, 0, 0, 0.35);       
   -moz-box-shadow:    inset 1px 1px 1px rgba(0, 0, 0, 0.35);
   -webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.35); }
   
#top-dropdown li.close a { 
   padding: 5px 10px; 
   background: #8c9ca3; 
   color: #fdb825; }
#top-dropdown li.close a:active { background: #627178; }

/* --- Join/Donate --- */

#connect { 
   width: auto;
   font-size: 18px;
   float: right; }
#home #connect { 
   border-left: 1px solid #be0000;
   border-right: 0; }

#interior footer #connect { 
   border-right: 0;
   border-left: 1px solid #be0000; }
   
#connect > a  {
   padding: 0 10px;
   display: block; 
   position: relative;      
   -webkit-transition: background-color .3s ease-in-out;
   	-moz-transition: background-color .3s ease-in-out;
		-o-transition:   background-color .3s ease-in-out;
		-ms-transition:  background-color .3s ease-in-out;
		transition:      background-color .3s ease-in-out;
   font-family: 'nimbus-sans-condensed','Arial Narrow',arial,sans-serif;
   font-weight: 600;       
   color: #fff;
   text-align: center; }
   #connect.active a, #connect a:active { background-color: #4c0000 !important; }

/* - Join Menu - */

#connect-dropdown {
   background-color: #4c0000;   
   width: 100%;   
   display: none; 
   position: absolute;
      z-index: 9999; } 
      
   #home #connect-dropdown {
      top: 37px; 
      left: 0px; 
      -moz-border-radius:       0 0 6px 6px;  
         -webkit-border-radius: 0 0 6px 6px;  
         border-radius:         0 0 6px 6px;         
      box-shadow:         0 4px 3px rgba(0, 0, 0, 0.25);       
      -moz-box-shadow:    0 4px 3px rgba(0, 0, 0, 0.25);  
      -webkit-box-shadow: 0 4px 3px rgba(0, 0, 0, 0.25); }  
         
   #interior #connect-dropdown {
      bottom: 100%; 
      left: 0px; 
      -moz-border-radius:       6px 6px 0 0;  
         -webkit-border-radius: 6px 6px 0 0;  
         border-radius:         6px 6px 0 0;       
      box-shadow:            0 -4px 3px rgba(0, 0, 0, 0.25);       
         -moz-box-shadow:    0 -4px 3px rgba(0, 0, 0, 0.25);  
         -webkit-box-shadow: 0 -4px 3px rgba(0, 0, 0, 0.25); }        
#connect-dropdown .pad { padding: 15px; }


.like, .follow {
    width: 113px;     
    display: inline-block;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition:   all .3s ease-in-out;
    -ms-transition:  all .3s ease-in-out;
    transition:      all .3s ease-in-out; 

    }
  /**
    position: absolute;
    bottom: 20px;  
.like { left: 15px; } 
.follow { right: 15px; }  
    **/
#connect iframe { float: left; }

.follow .twitter-follow-button { margin-top: -2px; }       



#connect a.icon { 
    background-position: center center;
    background-repeat: no-repeat;
    width: 23px;
    height: 18px;
    opacity: .5;   
    margin-right: 4px;
    display: inline-block; 
    float: left; 
    -webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -o-transition:   opacity .3s ease-in-out;
    -ms-transition:  opacity .3s ease-in-out;
    transition:      opacity .3s ease-in-out; 
    }   
    
   #connect a.icon:hover { opacity: 1; }
   
.like a.icon { background-image: url(/theme/img/icon-facebook.png); }
.follow a.icon { background-image: url(/theme/img/icon-twitter.png); }



/* --- Return to Top Footer Link --- */

#home nav .return { 
   width: 60%;   
   border-right: 0; }
#interior nav .return {  }

   .return a { 
      padding: 0 10px;
      color: #fff; }
   .return a:active { color: #fff; } 
      
   .return img { margin-right: 3px; }

/* --- Social Networking --- */

#home nav .facebook,
#home nav .twitter { 
   width: 20%;
   float: right; }
   
#interior nav .facebook,
#interior nav .twitter { 
   width: 13%; }
   
#home nav .twitter { border-left: 1px solid #fff; }

nav .facebook a,
nav .twitter a {
   background-position: center center;
   background-repeat: no-repeat; }
   .nav .facebook a { background-image: url(/theme/img/facebook.png); }
   .nav .twitter a { background-image: url(/theme/img/twitter.png); }
   
nav .facebook a:active,
nav .twitter a:active { 
   background-color: #eb6e1f;
   -moz-box-shadow:    inset 1px 1px 2px rgba(0, 0, 0, .25);
   -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, .25);
   box-shadow:         inset 1px 1px 2px rgba(0, 0, 0, .25); }
      

/* --- Join Form --- */

#join { margin-top: 20px; }
form ol { 
   width: 100%;
   list-style: none; 
   margin: 0; 
   padding: 0; } 
   
form li { 
   width: 100%;
   padding: 0 0 6px; 
   border: 0;
   display: block;   
   position: relative; }

input { 
   background: #eeeeee;   
   width: 100%;
   margin: 0 auto;
   padding: 8px 0;   
   text-indent: 10px;
   border: none;   
   float: left;
   display: block;
   cursor: pointer; 
   border-radius:         4px;
   -moz-border-radius:    4px; 
   -webkit-border-radius: 4px;
   -webkit-transition: all .35s ease-in-out;  
   -moz-transition:    all .35s ease-in-out;  
   -o-transition:      all .35s ease-in-out;  
   -ms-transition:     all .35s ease-in-out; 
   transition:         all .35s ease-in-out;
   font-family: Arial, Helvetica, sans-serif;
      font-size: 15px;
      color: #747474;   } 
input.zip_code { width: 80% !important; }

input:focus { 
   background-color: #e4e4e4;
   color: #404040;
   cursor: text; 
	-moz-box-shadow:    inset 1px 1px 2px rgba(0, 0, 0, 0.35);  
	-webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.35);
   box-shadow:         inset 1px 1px 2px rgba(0, 0, 0, 0.35); }

form button {
   background: #be0000; 
   width: 100%;
   padding: 5px 0;
   border: none;   
   overflow: hidden;
   display: block;
   position: relative;
   cursor: pointer;
   -moz-border-radius:    4px;
   -webkit-border-radius: 4px;
   border-radius:         4px;
	-webkit-transition: all .35s ease-in-out;  
	-moz-transition:    all .35s ease-in-out;  
	-o-transition:      all .35s ease-in-out;  
	-ms-transition:     all .35s ease-in-out; 
   transition:         all .35s ease-in-out; 
   font-family: 'nimbus-sans-condensed','Arial Narrow',arial,sans-serif;
   font-weight: 600; 
   font-size: 18px;   
   color: #fff;
   text-transform: uppercase; } 
button:active { 
   background: #be0000;
   box-shadow:         inset 1.5px 1.5px 3.5px rgba(0, 0, 0, 0.25);		 
	-moz-box-shadow:    inset 1.5px 1.5px 3.5px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: inset 1.5px 1.5px 3.5px rgba(0, 0, 0, 0.25); } 
    
/* Error INPUT Styling
--------------------------------------------------- */

.subscribe input.error { 
   box-shadow:         inset 1.5px 1.5px 2.5px rgba(0, 0, 0, 0.25);       
   -moz-box-shadow:    inset 1.5px 1.5px 2.5px rgba(0, 0, 0, 0.25);
   -webkit-box-shadow: inset 1.5px 1.5px 2.5px rgba(0, 0, 0, 0.25); }
.subscribe input.error:active { 
   background: #fff;
   color: #710000;
   box-shadow:         inset 1.5px 1.5px 2.5px rgba(0, 0, 0, 0.45);       
   -moz-box-shadow:    inset 1.5px 1.5px 2.5px rgba(0, 0, 0, 0.45);
   -webkit-box-shadow: inset 1.5px 1.5px 2.5px rgba(0, 0, 0, 0.45); }     
   
   
/* Error LABEL Styling
--------------------------------------------------- */

form label { 
   width: 100%;
   display: block;
   position: relative; }

form label .error { 
   background: #000;
   border: 1px solid rgba(0, 0, 0, 1);
   padding: 5px 7px;   
   -moz-border-radius:    4px;
   -webkit-border-radius: 4px;
   border-radius:         4px;
   display: block;
   position: absolute; 
      left: 0;
      top: 34px;
      z-index: 9999;
   font-size: 13px;
      line-height: 10px;
      color: #fff; 
      white-space: nowrap;
      text-transform: uppercase; } 
form label .error:after { 
   width: 0;    
   height: 0;  
   margin-left: -6px;
   border: solid transparent; 
      border-color: rgba(0, 0, 0, 0);
      border-bottom-color: #000;   
      border-width: 6px;  
   position: absolute;
      left: 40px;
      bottom: 100%;    
   content: " "; 
   pointer-events: none; }
   
/* Site Footer
------------------------------------ */

footer {
   background: #a1a1a1;
   padding: 0 0 5px;
   font-size: 10px;
      text-align: center;
      line-height: 12px;
      text-transform: uppercase;
      color: #e6e6e6; }
footer a { color: #fff; }
footer a:active { color: #be0000; }

footer nav { 
   border-top: 1px solid #fff;
   border-bottom: 1px solid #fff; } 
footer nav a { font-size: 18px; }

.disable_mobile {
   padding: 20px 0 15px;
   cursor: pointer;
   display: block;
   font-family: 'nimbus-sans-condensed','Arial Narrow',arial,sans-serif;
   font-weight: 600;    
   font-size: 18px; }

footer address {
   font-style: normal;
   display: block;
   margin-bottom: 10px; }
   
footer address strong { 
   display: block;
   color: #fff; }  
    
footer .links { display: block; }
     
footer .credit {
   padding: 15px;
   display: block; }   
   
footer .unitehere { 
    background: url('/theme/img/footer-unite-here.png') no-repeat center top;
    margin-top: 20px;
    padding: 28px 0 10px;
    text-align: center;
    clear: both;
    display: block;
    }     
   
   /* Connect
------------------------------------

.buttons { 
   padding: 0 0 10px;
   position: relative; }

.like, .follow {
   background: #be0000;
   width: 46%; 
   padding: 10px 2%;
   border-radius:         4px;
   -moz-border-radius:    4px; 
   -webkit-border-radius: 4px;    
   text-align: center;
   display: block;
   -webkit-transition: all .3s ease-in-out;
   -moz-transition: all .3s ease-in-out;
   -o-transition:   all .3s ease-in-out;
   -ms-transition:  all .3s ease-in-out;
   transition:      all .3s ease-in-out; 
   float: left; }
.like { margin-right: 1%; }  
.follow { 
   width: 45%;
   margin-right: 0; }

#connect iframe { float: left; }

#social a.icon { 
    background-position: center center;
    background-repeat: no-repeat;
    background-color: transparent !important; 
    width: 23px;
    height: 18px;
    opacity: .5;   
    margin-right: 4px;
    display: inline-block; 
    float: left; 
    -webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -o-transition:   opacity .3s ease-in-out;
    -ms-transition:  opacity .3s ease-in-out;
    transition:      opacity .3s ease-in-out; 
    }   
    
   #social a.icon:active { opacity: 1; }
   
.like a.icon { background-image: url(/theme/img/icon-facebook.png); }
.follow a.icon { background-image: url(/theme/img/icon-twitter.png); }   
      
ul#networks {
    list-style: none;
    display: block;
    margin-top: 20px; }
      
ul#networks > li {
    width: 26px;
    display: inline-block; 
    }

ul#networks > li a {
    background-repeat: no-repeat;
    background-position: center center;
    height: 26px;
    display: block;
    position: relative;
    opacity: .9;
    text-indent: -99999px;
    -webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    -ms-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out; 
    }
      
ul#networks > li a:hover { opacity: 1; }

ul#networks > li a:active { opacity: .5; }
      
ul#networks li.facebook a { background-image: url('/theme/img/connect-facebook.png'); }
ul#networks li.twitter a { background-image: url('/theme/img/connect-twitter.png'); }
ul#networks li.instagram a { background-image: url('/theme/img/connect-instagram.png'); }
ul#networks li.youtube a { background-image: url('/theme/img/connect-youtube.png'); }
ul#networks li.pinterest a { background-image: url('/theme/img/connect-pinterest.png'); }
ul#networks li.tumblr a { background-image: url('/theme/img/connect-tumbler.png'); }      
 */


#twttrHubFrameSecure,
#twttrHubFrame { display: none; }
